#team-slider{
    background: linear-gradient(48.9deg, #EDA565 -9.18%, #EEAF73 30.03%, #F0BD85 49.3%, #F1C590 64.2%, #F2C894 97.1%, #EDC893 132.84%, #ECC893 135.74%);
}
#team-slider .item{
    display: flex;
    flex-direction: row;
    gap: 5vw;
    align-items: center;
    /* justify-content: space-between; */
    justify-content: center;
}

#team-slider .item .team-member{
    flex: 0 0 35%;
}
#team-slider .item .team-member img{
    width: 100%;
    height: auto;
}
#team-slider .item .team-member-info{
    flex: 0 1 65%;
}

#team-carousel{
    max-width: 100rem;
    margin: auto;
}
/* #team-carousel .owl-nav{
	position: absolute;
    bottom: 5vw;
    left: calc(35% + 5vw + 1rem);
} */

#team-carousel .owl-nav{
        padding-top: 2rem;
        padding-bottom: 5vw;
}
.team-member-info{
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
.team-member-info .team-member-title{
    font-size: 3.75rem;
    font-weight: 200;
    line-height: 1;
    text-align: left;
    color: var(--purple);
}
.team-member-info .team-member-name{
    font-size: 1.625rem;
    font-weight: 500;
    line-height:1;
    color: var(--text-color);
}
.team-member-info .team-member-name-designation{
    margin: .5rem 0 0 0;
    display: flex;
    flex-direction: column;
    gap: .75rem;
}
.team-member-info .team-member-designation{
    font-size: 1rem;
    font-weight: 400;
    line-height: 1;
    color: var(--text-color);
}
.team-member-info p{
    font-size: 1.25rem;
    font-weight: 300;
    line-height: 1.5;
    text-align: left;
    color: var(--text-color);
}

@media screen and (max-width: 768px){
    #team-slider .item{
        flex-direction: column;
        gap: 2rem;
    }
    #team-carousel .owl-nav{
        position: relative;
        bottom:unset;
        left:unset;
    }
    .team-member-info .team-member-title{
        font-size: 1.75rem;
    }
    .team-member-info .team-member-name,.team-member-info .team-member-designation{
        font-size: 1.125rem;
    }
    .team-member-info p{
        font-size: 1rem;
    }
    .team-member-info .team-member-name-designation{
        display: flex;
        flex-direction: column;
        gap: 1rem;
    }
}